/* **
 * ========================================
 * Includes Fonts
 * ========================================
 ** */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
 

body {background:url(../images/body-banner.jpg) no-repeat center; height:100%;background-size:cover;}
.container {width:1186px;}

.damascus-banner {padding:50px 0 30px;}

.damascus-banner .logo-area {text-align:center;margin: 0 0 40px;}
.damascus-banner .logo-area img {}
.damascus-banner .knif-div {text-align:center;}
.damascus-banner .knif-div .btn.btn-default {font-family: 'Open Sans', sans-serif; font-weight:400; text-transform:uppercase; color:#fff;font-size:14px;background:transparent;
border:1px solid #fff; height:48px;width:240px;margin: 19px 0 0; transition-duration:0.5s;}
.damascus-banner .knif-div .btn.btn-default:hover {background:#fff;color:#000;}
.border-r {border-right:1px solid #737678}
.damascus-banner .c-right {text-align:center;padding:60px 0 0;}
p {font-family: 'Open Sans', sans-serif; font-weight:300; font-size:14px;color:#fff;margin:0;}

.damascus-banner .knif-div img { height: 360px; display: block; margin: 0 auto;}

/* Responsive */

@media screen and (max-width:1185px) and (min-width: 992px){
	.container {width:100%;}
}

@media screen and (max-width:991px) and (min-width: 960px){
	.container {width:100%;}
}

@media screen and (max-width:959px) and (min-width: 768px){
	.container {width:100%;}
	.damascus-banner .knif-div img{height:200px;}
}

@media screen and (max-width:767px) and (min-width: 620px){
	.damascus-banner {padding:3% 0;}
	.container {width:100%;}
	.damascus-banner .knif-div img{height:215px;}
}

@media screen and (max-width:619px) and (min-width: 320px){
	.damascus-banner {padding:3% 0;}
	.container {width:100%;}
	.damascus-banner .knif-div img{height:115px;}
	.damascus-banner .knif-div .btn.btn-default {font-size:9px;width:125px;}
}


















